<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <refs>
    <image name="LA.QSSI.11.0.r1" project="la/system/manifest" server="git://git-android.quicinc.com" tag="AU_LINUX_ANDROID_LA.QSSI.11.0.R1.11.00.00.668.061" targets="qssi"/>
  </refs>
  <remote fetch="https://source.codeaurora.org/quic/la/" name="caf" review="codeaurora.org"/>
  <default remote="caf" revision="partner-android/q-fs-release"/>
  <project name="abl/tianocore/edk2" path="bootable/bootloader/edk2" revision="afd101be9e7809792e100743dc448c2fd07aaefe" upstream="refs/heads/uefi.lnx.2.1.r9-rel"/>
  <project name="device/qcom/common" revision="ba1b87d424c421e2959c0d58c71eb67f07a1fb84" upstream="refs/heads/qcom-devices.lnx.6.0.r6-rel">
    <linkfile dest="vendor/qcom/build/tasks/generate_extra_images.mk" src="generate_extra_images.mk"/>
    <linkfile dest="kernel/Android.mk" src="stop_scan.mk"/>
    <linkfile dest="disregard/Android.mk" src="stop_scan.mk"/>
  </project>
  <project name="device/qcom/sepolicy_vndr" revision="65fb61165a0efecc265c79a27891ef19828a54e7" upstream="refs/heads/sepolicy.lnx.6.0.r6-rel"/>
  <project name="device/qcom/vendor-common" revision="5acb58a597c3a8bad4cc20de8c6c9009a246c32f" upstream="refs/heads/qcom-devices.lnx.6.0.r6-rel"/>
  <project name="kernel/msm-4.14" revision="9233df0d791d2c69596727def20846b5e07e8db4" upstream="refs/heads/kernel.lnx.4.14.r27-rel">
    <linkfile dest="kernel/msm-4.14/Android.bp" src="Androidbp"/>
  </project>
  <project name="platform/hardware/qcom/audio" path="vendor/qcom/opensource/audio-hal/primary-hal" revision="d073342d913dd0059cb0f321e08469ef31052394" upstream="refs/heads/audio-hal.lnx.8.0.r7-rel"/>
  <project name="platform/hardware/qcom/bootctrl" path="hardware/qcom/bootctrl" revision="07201315dd1e895d9726197110644bd7b987c37a" upstream="refs/heads/android-core.lnx.6.0.r6-rel"/>
  <project name="platform/hardware/qcom/camera" path="hardware/qcom/camera" revision="0027ac7247dd2f43f727b11bacd07a7c1bf885fd" upstream="refs/heads/camera.lnx.3.2.r9-rel"/>
  <project name="platform/hardware/qcom/display" path="hardware/qcom/display" revision="c24184a881bf16bfe84b1c0410a8563e38886713" upstream="refs/heads/display.lnx.5.2.r1-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/display-product.mk" src="config/display-product.mk"/>
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/display-board.mk" src="config/display-board.mk"/>
  </project>
  <project name="platform/hardware/qcom/gps" path="hardware/qcom/gps" revision="415b0084101445fe9abbb2b59d2cd981072b7a64" upstream="refs/heads/location.lnx.6.0.r5-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/gps-product-hal.mk" src="gps_vendor_product.mk"/>
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/gps-board.mk" src="gps_vendor_board.mk"/>
  </project>
  <project name="platform/hardware/qcom/media" path="hardware/qcom/media" revision="15b8494d515fa7325adb2cbd172c09f8be1e6254" upstream="refs/heads/video-userspace.lnx.4.3.r1-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/video-product.mk" src="product.mk"/>
  </project>
  <project name="platform/hardware/qcom/thermal" path="vendor/qcom/opensource/thermal-hal" revision="dd8c413db09334c148c984079cbda0feed92647a" upstream="refs/heads/ppat-corepower.lnx.1.0.r6-rel"/>
  <project name="platform/hardware/qcom/wlan" path="hardware/qcom/wlan" revision="db67e09bc186662d715dd74a0e8ccb374397e0f4" upstream="refs/heads/wlan-aosp.lnx.6.0.r4-rel"/>
  <project name="platform/packages/apps/SnapdragonCamera" path="packages/apps/SnapdragonCamera" revision="6255aa4e8cacbe326be49f44c455621c82d2069a" upstream="refs/heads/camera.lnx.3.2.r9-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/app_snapcam_product.mk" src="app_snapcam_system_product.mk"/>
  </project>
  <project name="platform/system/qcom" path="vendor/qcom/opensource/softap" revision="1b6053c5cdca6ef02fc970a17f47db8ad7007f32" upstream="refs/heads/wlan-service.lnx.6.0.r4-rel"/>
  <project name="platform/vendor/nxp/opensource/halimpl" path="vendor/nxp/opensource/halimpl" revision="ce170996f3baf72737aea0a089943ab0c442af4a" upstream="refs/heads/nfc.vendor.lnx.2.0.r4-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/nfc-vendor-product.mk" src="nfc_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/nxp/opensource/hidlimpl" path="vendor/nxp/opensource/hidlimpl" revision="eac44b372071d70502cb55b261eea8524bef2940" upstream="refs/heads/nfc.vendor.lnx.2.0.r4-rel"/>
  <project name="platform/vendor/opensource/audio-kernel" path="vendor/qcom/opensource/audio-kernel" revision="7908e2e35ef9bbae49edcdc54e463fe9331cd22a" upstream="refs/heads/audio-drivers.lnx.3.0.r15-rel"/>
  <project name="platform/vendor/qcom-opensource/audio-hal/st-hal" path="vendor/qcom/opensource/audio-hal/st-hal" revision="62889e04440df54f267a3b473e30a0a24920220a" upstream="refs/heads/audio-hal.lnx.8.0.r7-rel"/>
  <project name="platform/vendor/qcom-opensource/data-ipa-cfg-mgr" path="vendor/qcom/opensource/data-ipa-cfg-mgr" revision="4f6082d40bedebf670b1b98f84eb2542aea1bc40" upstream="refs/heads/data.lnx.6.0.r5-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/ipacm_vendor_product.mk" src="ipacm_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/data-kernel" path="vendor/qcom/opensource/data-kernel" revision="3c58e09afde1f97fb652037a9156e6183e1fe201" upstream="refs/heads/data.lnx.6.0.r5-rel">
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/data_dlkm_vendor_board.mk" src="data_dlkm_vendor_board.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/dataservices" path="vendor/qcom/opensource/dataservices" revision="b17834d010efebf4172e9247f3d1c7a18f509d8a" upstream="refs/heads/data.lnx.6.0.r5-rel"/>
  <project name="platform/vendor/qcom-opensource/dpm" path="vendor/qcom/opensource/dpm" revision="8c98e1d8b44806ee6765de339107f2f3cb64e427" upstream="refs/heads/data.lnx.6.0.r5-rel"/>
  <project name="platform/vendor/qcom-opensource/fst-manager" path="vendor/qcom/opensource/fst-manager" revision="b9fa97b5915f3e7aa124fda356d9823605f03262" upstream="refs/heads/wigig-vndr.lnx.6.0.r4-rel"/>
  <project name="platform/vendor/qcom-opensource/healthd-ext" path="vendor/qcom/opensource/healthd-ext" revision="97b093a990c11ae4a24f030f3dcd657ddcf59b6d" upstream="refs/heads/android-core.lnx.6.0.r6-rel"/>
  <project name="platform/vendor/qcom-opensource/location" path="vendor/qcom/opensource/location" revision="3a2b8aabed050100202d9249d1296be4f0860ddc" upstream="refs/heads/location.lnx.6.0.r5-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/gps-product-opensource.mk" src="gps_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/mmc-utils" path="vendor/qcom/opensource/mmc-utils" revision="20b4ec1fada13bb6f941933ea5de9b9b5f175b46" upstream="refs/heads/core-technologies.lnx.3.0.r6-rel"/>
  <project name="platform/vendor/qcom-opensource/power" path="vendor/qcom/opensource/power" revision="767932da016195d8c4f418742d4f47cb889cc585" upstream="refs/heads/power.lnx.3.0.r3-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/power-vendor-product.mk" src="power-vendor-product.mk"/>
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/power-vendor-board.mk" src="power-vendor-board.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/recovery-ext" path="vendor/qcom/opensource/recovery-ext" revision="c2df653215f6f03c6b90349125ca8f8f5839efba" upstream="refs/heads/android-core.lnx.6.0.r6-rel"/>
  <project name="platform/vendor/qcom-opensource/shortcut-fe" path="shortcut-fe" revision="214ece874ced71fcbeb2fbc0a218b0824be60c34" upstream="refs/heads/data.lnx.6.0.r5-rel"/>
  <project name="platform/vendor/qcom-opensource/thermal-engine" path="vendor/qcom/opensource/thermal-engine" revision="653756b45aa59e0b8c1ce56e078e1223789c14c9" upstream="refs/heads/android-core.lnx.6.0.r6-rel"/>
  <project name="platform/vendor/qcom-opensource/time-services" path="vendor/qcom/opensource/time-services" revision="4392352f2d649266057459dca6a3944a750f7aee" upstream="refs/heads/core-technologies.lnx.3.0.r6-rel"/>
  <project name="platform/vendor/qcom-opensource/tools" path="vendor/qcom/opensource/tools" revision="e47d49fbd661fb138e052c9c88f837ee6dd69144" upstream="refs/heads/opensource-tools.lnx.1.0.r96-rel"/>
  <project name="platform/vendor/qcom-opensource/usb" path="vendor/qcom/opensource/usb" revision="7dcbc51fb3ef1ba4a9be0247a942425f0c79a207" upstream="refs/heads/core-technologies.lnx.3.0.r6-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/usb_vendor_product.mk" src="vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/vibrator" path="vendor/qcom/opensource/vibrator" revision="3f3e1fc5c91e941fd674c24c1048a1c5805ba4c4" upstream="refs/heads/core-technologies.lnx.3.0.r6-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/vibrator_product.mk" src="vibrator-vendor-product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/wigig" path="vendor/qcom/opensource/wigig" revision="5b1bdbbfdb2410cbe304fc402047df67604409a7" upstream="refs/heads/wigig-vndr.lnx.6.0.r4-rel"/>
  <project name="platform/vendor/qcom-opensource/wlan/fw-api" path="vendor/qcom/opensource/wlan/fw-api" revision="7392c93936d159ccb74030e74bf7642f990ecb2e" upstream="refs/heads/wlan-api.lnx.1.0.r43-rel"/>
  <project name="platform/vendor/qcom-opensource/wlan/qca-wifi-host-cmn" path="vendor/qcom/opensource/wlan/qca-wifi-host-cmn" revision="9ddb997f130bb2f8d3191d55d50af94cc476c078" upstream="refs/heads/wlan-cmn.driver.lnx.2.0.5.r7-rel"/>
  <project name="platform/vendor/qcom-opensource/wlan/qcacld-3.0" path="vendor/qcom/opensource/wlan/qcacld-3.0" revision="6b2dbd946f0cbd4a58c18ee295be6229f4b38ea0" upstream="refs/heads/wlan-cld3.driver.lnx.2.0.5.r7-rel"/>
  <project name="platform/vendor/qcom-opensource/wlan/utils/sigma-dut" path="vendor/qcom/opensource/wlan/utils/sigma-dut" revision="004411da520fc136d4dd3c08d37d739d9d3cc628" upstream="refs/heads/wlan-service.lnx.6.0.r4-rel"/>
  <project name="platform/vendor/qcom/atoll" path="device/qcom/atoll" revision="f28f83c47613b745d0bdf71e08ab88e088d2918d" upstream="refs/heads/qcom-devices.lnx.6.0.r6-rel"/>
  <project name="platform/vendor/qcom/ferrum" path="device/qcom/msm8909" revision="91e5cde329a09713ef61ac222d39fbe5d4011493" upstream="refs/heads/qcom-devices.lnx.6.0.r6-rel"/>
  <project name="platform/vendor/qcom/msm8909go" path="device/qcom/msm8909go" revision="92dd208316ac1bcdfc2f7602a6406cf535ecf7b4" upstream="refs/heads/qcom-devices.lnx.6.0.r6-rel"/>
  <project name="platform/vendor/qcom/msmnile" path="device/qcom/msmnile" revision="05423e2bc86dd441644705d104d05c620f7223e1" upstream="refs/heads/qcom-devices.lnx.6.0.r6-rel"/>
  <project name="platform/vendor/qcom/skunk" path="device/qcom/sdm845" revision="d01b9179b9489de6819e070d37ccd0c865a92fd2" upstream="refs/heads/qcom-devices.lnx.6.0.r6-rel"/>
  <project name="platform/vendor/qcom/steppe" path="device/qcom/sm6150" revision="ec99898ec8f03850c79f0824e49b6c9b78ad8f41" upstream="refs/heads/qcom-devices.lnx.6.0.r6-rel"/>
  <project name="platform/vendor/qcom/thulium" path="device/qcom/msm8996" revision="99b2d8d162375623702e28ee76a0eacd7690a620" upstream="refs/heads/qcom-devices.lnx.6.0.r6-rel"/>
  <project name="platform/vendor/qcom/trinket" path="device/qcom/trinket" revision="98923b429acad4d00207488b772b224bd9d58802" upstream="refs/heads/qcom-devices.lnx.6.0.r6-rel"/>
  <project name="platform/vendor/qcom/wlan" path="device/qcom/wlan" revision="b858f2aa69b90a0345ea0cf18bc64a4849e809bb" upstream="refs/heads/wlan-service.lnx.6.0.r4-rel"/>
</manifest>
